{% extends "./plantilla.html" %}
{% load static %}
{% block contenido%}


<div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img src="https://i.imgur.com/UzPs0em.jpg" class="d-block w-100" alt="...">
      </div>
      <div class="carousel-item">
        <img src="https://i.imgur.com/hlELF2u.jpg" class="d-block w-100" alt="...">
      </div>
      <div class="carousel-item">
        <img src="https://i.imgur.com/fq5MJSd.jpg" class="d-block w-100" alt="...">
      </div>
      <div class="carousel-item">
        <img src="https://i.imgur.com/sUZLtwj.jpg" class="d-block w-100" alt="...">
      </div>
      <div class="carousel-item">
        <img src="https://i.imgur.com/n11NP6O.jpg" class="d-block w-100" alt="...">
      </div>
    </div>
    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Anterior</span>
    </button>
    <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Siguiente</span>
    </button>
  </div>
  <style>
     .barra-morada {
       height: 0.75cm;
       background-color: purple;
     }
     .texto-blanco {
        color: white; /* Color del texto */
        height: 100%;
       display: flex;
       align-self: center;
       align-items: center;
       justify-content: center;
      }
   </style>
   <div class="barra-morada"><p class="texto-blanco">!HOY ES SABADO DE 15% DESCUENTO EN MARISCOS Y CONGELADOS</p></div>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js"></script>

    <div class="row">
      <div class="col-md-1">
      </div>
      <div class="col-md-10">
        <h2>Quincenazo, ahorras más y vives mejor</h2>
            <div class="container mt-5">
            <div id="multiCarousel" class="carousel slide" data-bs-ride="carousel">
              <div class="carousel-inner">
                <div class="carousel-item active">
                  <div class="row">
                    <div class="col-md-2 border-1" >
                      <img src="https://www.aki.com.ec/wp-content/uploads/2023/11/7861091158048.png" class="d-block w-100" alt="Item 1">
                      <div class="pad15">
                        <p class="lead"><span class="text-danger"><strong>$5.02</strong></span></p>
                        <p>cod.2536598743</p>
                        <p>Disponible en otros locales</p>
                        <p>Valido hasta el 30 de nov de 2023 al 03 de ene de 2024</p>
                        <button class="btn btn-warning">Comprar con </button>
                      </div>
                    </div>
                    <div class="col-md-2 border-1">
                      <img src="https://www.aki.com.ec/wp-content/uploads/2023/11/7862117451976.png" class="d-block w-100" alt="Item 2">
                      <div class="pad15">
                        <p class="lead"><span class="text-danger"><strong>$5.02</strong></span></p>
                        <p>cod.2536598743</p>
                        <p>Disponible en otros locales</p>
                        <p>Valido hasta el 30 de nov de 2023 al 03 de ene de 2024</p>
                        <button class="btn btn-warning">Comprar con</button>
                      </div>
                    </div>
                    <div class="col-md-2">
                      <img src="https://www.aki.com.ec/wp-content/uploads/2023/11/840101653121.png" class="d-block w-100" alt="Item 3">
                      <div class="pad15">
                        <p class="lead"><span class="text-danger"><strong>$5.02</strong></span></p>
                        <p>cod.2536598743</p>
                        <p>Disponible en otros locales</p>
                        <p>Valido hasta el 30 de nov de 2023 al 03 de ene de 2024</p>
                        <button class="btn btn-warning">Comprar con</button>
                      </div>
                    </div>
                    <div class="col-md-2">
                      <img src="https://www.aki.com.ec/wp-content/uploads/2023/11/7861024600873.png" class="d-block w-100" alt="Item 4">
                      <div class="pad15">
                        <p class="lead"><span class="text-danger"><strong>$5.02</strong></span></p>
                        <p>cod.2536598743</p>
                        <p>Disponible en otros locales</p>
                        <p>Valido hasta el 30 de nov de 2023 al 03 de ene de 2024</p>
                        <button class="btn btn-warning">Comprar con</button>
                      </div>
                    </div>
                    <div class="col-md-2">
                      <img src="https://www.aki.com.ec/wp-content/uploads/2023/11/7861018590999.png" class="d-block w-100" alt="Item 5">
                      <div class="pad15">
                        <p class="lead"><span class="text-danger"><strong>$5.02</strong></span></p>
                        <p>cod.2536598743</p>
                        <p>Disponible en otros locales</p>
                        <p>Valido hasta el 30 de nov de 2023 al 03 de ene de 2024</p>
                        <button class="btn btn-warning">Comprar con</button>
                      </div>
                    </div>
                    <div class="col-md-2">
                      <img src="https://www.aki.com.ec/wp-content/uploads/2023/11/7622201717599.png" class="d-block w-100" alt="Item 6">
                      <div class="pad15">
                        <p class="lead"><span class="text-danger"><strong>$5.02</strong></span></p>
                        <p>cod.2536598743</p>
                        <p>Disponible en otros locales</p>
                        <p>Valido hasta el 30 de nov de 2023 al 03 de ene de 2024</p>
                        <button class="btn btn-warning">Comprar con</button>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- Puedes agregar más elementos de carrusel según sea necesario -->
              </div>
              <button class="carousel-control-prev" type="button" data-bs-target="#multiCarousel" data-bs-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="visually-hidden">Previous</span>
              </button>
              <button class="carousel-control-next" type="button" data-bs-target="#multiCarousel" data-bs-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="visually-hidden">Next</span>
              </button>
            </div>
          <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js"></script>
    </div>
  </div>
        <div class="col-md-1">
        </div>
        </div>

  <div class="row">
  <div class="col-md-1">
    </div>
    <div class="col-md-10">
      <h2>Disfruta de nuestras ofertas y promociones</h2>
    <div class="row">
    <div class="col-md-3">
    <a href="#"><img src="https://www.aki.com.ec/wp-content/uploads/2022/05/oferta-quincenazo.png" height="45%" weight="45%"></a>
    </div>
    <div class="col-md-3">
    <a href="#"><img src="https://www.aki.com.ec/wp-content/uploads/2022/05/oferta-yapas-combos.png" height="45%" weight="45%"></a>
    </div>
    <div class="col-md-3">
    <a href="#"><img src="https://www.aki.com.ec/wp-content/uploads/2022/05/oferta-rebajazos.png" height="45%" weight="45%" ></a>
    </div>
    <div class="col-md-3">
    <a href="#"><img src="https://www.aki.com.ec/wp-content/uploads/2022/05/oferta-3x2-1.png" height="45%" weight="45%"></a>
    </div>
    </div>
    </div>
  <div class="col-md-1">
    </div>
    </div>



  <div class="row">
    <div class="col-md-1">
      </div>
    <div class="col-10">
      <h2>Conoce otros productos y servicios AKÍ</h2>
      <div class="container mt-5">
    <div id="multiItemCarousel" id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">
      <div class="carousel-inner">
        <!-- Item 1 -->
        <div class="carousel-item active">
          <div class="row">
            <div class="col-md-4">
              <img src="https://www.aki.com.ec/wp-content/themes/monki/images/ofertas-servicios4.png" class="d-block w-100" alt="Item 1">

            </div>

            <!-- Item 2 -->
            <div class="col-md-4">
              <img src="https://www.aki.com.ec/wp-content/themes/monki/images/banner-TIPTI-599x461.png" class="d-block w-100" alt="Item 2">

            </div>

            <!-- Item 3 -->
            <div class="col-md-4">
              <img src="https://www.aki.com.ec/wp-content/themes/monki/images/ofertas-servicios1.png" class="d-block w-100" alt="Item 3">

            </div>
          </div>
        </div>

        <!-- Item 4 -->
        <div class="carousel-item">
          <div class="row">
            <!-- Item 5 -->
            <div class="col-md-4">
              <img src="https://www.aki.com.ec/wp-content/themes/monki/images/ofertas-servicios3.png" class="d-block w-100" alt="Item 5">

            </div>
            <div class="col-md-4">
              <img src="https://www.aki.com.ec/wp-content/themes/monki/images/ofertas-servicios4.png" class="d-block w-100" alt="Item 1">

            </div>

            <!-- Item 2 -->
            <div class="col-md-4">
              <img src="https://www.aki.com.ec/wp-content/themes/monki/images/banner-TIPTI-599x461.png" class="d-block w-100" alt="Item 2">

            </div>
          </div>
        </div>

        <!-- Agrega más elementos de carrusel según sea necesario -->
      </div>
      <button class="carousel-control-prev" type="button" data-bs-target="#multiItemCarousel" data-bs-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Previous</span>
      </button>
      <button class="carousel-control-next" type="button" data-bs-target="#multiItemCarousel" data-bs-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Next</span>
      </button>
    </div>
  </div>

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js"></script>


  </div>
  <div class="col-md-1">
    </div>
  </div>


{% endblock %}
